### Function

# GioUnix DesktopAppInfo get_is_hidden

#### Declaration

    gboolean
    g_desktop_app_info_get_is_hidden (
      GDesktopAppInfo* info
    )

#### Description

A desktop file is hidden if the Hidden key in it is set to True.

#### Parameters

`info`

  Type: `GDesktopAppInfo`

  A `GDesktopAppInfo`.

  The data is owned by the caller of the function.

#### Return value

Type: `gboolean`

`TRUE` if hidden, `FALSE` otherwise.